<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="ddcrew">
        <counters>
            <coins index="0" number="22" />
        </counters>
        <input>
            <port tag=":SERVICE" type="COIN3" mask="1" defvalue="1">
                <newseq type="standard">
                    JOYCODE_1_BUTTON8
                </newseq>
            </port>
            <port tag=":SERVICE" type="COIN2" mask="2" defvalue="2">
                <newseq type="standard">
                    JOYCODE_1_BUTTON8
                </newseq>
            </port>
        </input>
    </system>
</mameconfig>
